<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    the chinese language pack file.
    the comments here are for explanation, it's not necessary to translate it.
    the pack file including chinese, font name and font size
-->
<ScanAPP>
    <Language name="Chinese" filename="chineseSimplified.xml" version="1.0.0">
        <!--
            this is font name with scan app, the name MUST including extention name
            the Style value:
                FontStyleRegular    = 0,
                FontStyleBold       = 1,
                FontStyleItalic     = 2,
                FontStyleBoldItalic = 3,
                FontStyleUnderline  = 4,
                FontStyleStrikeout  = 8
            the line alignment value:
                StringAlignmentNear   = 0,      =>top
                StringAlignmentCenter = 1,      =>center (default)
                StringAlignmentFar    = 2       =>bottom
            the column alignment value:
                StringAlignmentNear   = 0,      =>Left edge (default)
                StringAlignmentCenter = 1,      =>center
                StringAlignmentFar    = 2       =>right edge
        -->
        <Font>
            <Item font="微软雅黑"></Item>
        </Font>
        <!-- scan app title bar -->
        <Title>
            <Item Size="10" Style="0" Line="1" Col="0" Text="得力打印机助手"/>
        </Title>
        <!-- scan main window, only one return label -->
        <MainWindow>
            <Item Size="12" Style="0" Line="1" Col="0" Text="扫描"/>
        </MainWindow>
        <!-- preview window -->
        <Preview>
            <Item id="Flat" Size="10" Style="0" Line="0" Col="1" Text="将文档正面朝下放置在扫描区域，合上盖板，设置完扫描参数，点击“开始扫描”"/>
            <Item id="Feed" Size="10" Style="0" Line="0" Col="1" Text="将文档正面朝上放入自动送纸器，设置完扫描参数，点击“开始扫描”"/>
            <Item id="PreV" Size="13" Style="0" Line="1" Col="1" Text="预览扫描"/>
            <Item id="Scan" Size="13" Style="0" Line="1" Col="1" Text="开始扫描"/>
        </Preview>
        <!-- setting window -->
        <Setting>
            <Label>
                <Item id="SRC" Size="12" Style="0" Line="2" Col="0" Text="扫描来源"/>
                <Item id="SIZ" Size="12" Style="0" Line="2" Col="0" Text="扫描区域"/>
                <Item id="CLR" Size="12" Style="0" Line="2" Col="0" Text="输出颜色"/>
                <Item id="DPI" Size="12" Style="0" Line="2" Col="0" Text="分辨率"/>
            </Label>
            <Source>
                <Item id="Font" Size="11" Style="0" Line="1" Col="0"/>
                <Item id="Flat" Text="平板"/>
                <Item id="Feed" Text="自动送纸器"/>
                <Item id="Auto" Text="自动识别"/>
            </Source>
            <Size>
                <Item id="Font" Size="11" Style="0" Line="1" Col="0"/>
                <Item id="A4" Text="A4 (210*297mm)"/>
                <Item id="Entire" Text="整个扫描区域 (216*297mm)"/>
                <Item id="Letter" Text="Letter (216*279mm)"/>
                <Item id="JIS B5" Text="JIS B5 (182*257mm)"/>
                <Item id="A5" Text="A5 (148*210mm)"/>
            </Size>
            <Color>
                <Item id="Font" Size="11" Style="0" Line="1" Col="0"/>
                <Item id="Color" Text="彩色"/>
                <Item id="Mono" Text="黑白"/>
            </Color>
            <Resolution>
                <Item id="Font" Size="11" Style="0" Line="1" Col="0"/>
                <Item id="300" Text="300dpi"/>
                <Item id="600" Text="600dpi"/>
                <Item id="1200" Text="1200dpi"/>
            </Resolution>
        </Setting>
        <!-- edit window for new scan and edit image -->
        <EditWnd>
            <Item id="Rotate" Size="12" Style="0" Line="2" Col="0" Text="旋转"/>
            <Item id="Bright" Size="12" Style="0" Line="2" Col="0" Text="亮度"/>
            <Item id="Contrast" Size="12" Style="0" Line="2" Col="0" Text="对比度"/>
            <Item id="RotBtnL" Size="10" Style="0" Line="2" Col="0" Text="向左旋转90°"/>
            <Item id="RotBtnR" Size="10" Style="0" Line="2" Col="0" Text="向右旋转90°"/>
            <Item id="Reset" Size="10" Style="0" Line="2" Col="0" Text="重置"/>
            <Item id="Script" Size="10" Style="0" Line="1" Col="1"/>
            <Item id="Scan" Size="12" Style="0" Line="1" Col="1" Text="继续扫描"/>
            <Item id="Save" Size="12" Style="0" Line="1" Col="1" Text="保存文档"/>
        </EditWnd>
        <!-- scan window, show scan pregress and error information -->
        <ScanWnd>
            <Item id="LabScan" Size="12" Style="0" Line="1" Col="0" Text="正在扫描"/>
            <Item id="LabPreV" Size="12" Style="0" Line="1" Col="0" Text="正在预览"/>
            <Item id="Percent" Size="12" Style="0" Line="1" Col="2"/>
            <Item id="BtnOK" Size="10" Style="0" Line="1" Col="1" Text="确定"/>
            <Item id="BtnCancel" Size="10" Style="0" Line="1" Col="1" Text="取消"/>
            <Item id="Err1" Size="12" Style="0" Line="1" Col="1" Text="启动扫描仪失败，请稍后重试"/>
            <Item id="Err2" Size="12" Style="0" Line="1" Col="1" Text="扫描仪处于离线状态，请检查后重试"/>
            <Item id="Err3" Size="12" Style="0" Line="1" Col="1" Text="扫描已取消"/>
            <Item id="Err4" Size="12" Style="0" Line="1" Col="1" Text="扫描仪处于离线状态，请检查后重试"/>
            <Item id="Err5" Size="12" Style="0" Line="1" Col="1" Text="请在自动送纸器放入待扫描纸张"/>
            <Item id="Err6" Size="12" Style="0" Line="1" Col="1" Text="自动送纸器发生卡纸"/>
            <Item id="Err7" Size="12" Style="0" Line="1" Col="1" Text="扫描仪正在被使用，请稍后重试"/>
            <Item id="Err8" Size="12" Style="0" Line="1" Col="1" Text="扫描超时，请重试"/>
            <Item id="Err9" Size="12" Style="0" Line="1" Col="1" Text="扫描仪发生未知错误"/>
            <Item id="Err10" Size="12" Style="0" Line="1" Col="1" Text="预览已取消"/>
        </ScanWnd>
        <!-- dialog box window -->
        <DlgBoxWnd>
            <Item id="BtnY" Size="10" Style="0" Line="1" Col="1" Text="是"/>
            <Item id="BtnN" Size="10" Style="0" Line="1" Col="1" Text="否"/>
            <Item id="BtnOK" Size="10" Style="0" Line="1" Col="1" Text="确定"/>
            <Item id="BtnCancel" Size="10" Style="0" Line="1" Col="1" Text="取消"/>
            <Item id="BtnSave" Size="10" Style="0" Line="1" Col="1" Text="保存"/>
            <Item id="Close" Size="12" Style="0" Line="1" Col="1" Text="是否保存当前扫描文件"/>
            <Item id="Save" Size="12" Style="0" Line="1" Col="1" Text="扫描已达上限99页，请保存文件"/>
            <Item id="Delete" Size="12" Style="0" Line="1" Col="1" Text="是否删除当前扫描文件"/>
            <Item id="Preview" Size="12" Style="0" Line="1" Col="1" Text="预览功能请在平板模式下进行"/>
            <Item id="SaveBig" Size="12" Style="0" Line="1" Col="1" Text="扫描文件大，存储需要一段时间，请耐心等待"/>
        </DlgBoxWnd>
    </Language>
</ScanAPP>
